Pular para o conteúdo principal
POST
/
api
/
v1
/
whatsapp_templates
/
sync
Sync templates from the WhatsApp provider
curl --request POST \
  --url https://api.izap.ai/api/v1/whatsapp_templates/sync \
  --header 'Authorization: Bearer <token>' \
  --header 'business-id: <business-id>'
{
  "synced": 5,
  "created": 1,
  "updated": 4,
  "message": "Synced 5 templates."
}

Autorizações

Authorization
string
header
obrigatório

JWT access token obtained from POST /api/v1/auth/jwt/login, the OAuth token endpoint, or a business-scoped API token. Some Business/Chat/Template/Scheduling endpoints alternatively accept HTTP Basic credentials scoped to the business slug.

Cabeçalhos

business-id
string<uuid>
obrigatório

Resposta

Sync result.

synced
integer
created
integer
updated
integer
message
string